<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Matius</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Markus</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Lukas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Honowok Nair</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Epesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Pilipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Kolose</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Pilemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ibrani</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Yakobus</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Petrus</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Petrus</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Yudas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Wahyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matius</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Markus</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lukas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Honowok Nair</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Roma</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Korintus</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Galatia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epesus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilipi</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolose</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timotius</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titus</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilemon</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ibrani</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Yakobus</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Petrus</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Petrus</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Yohanis</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yudas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Wahyu</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat.</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mrk.</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk.</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yoh.</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">HN.</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom.</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1Kor.</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2Kor.</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gal.</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Epe.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Plp.</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1Tes.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2Tes.</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1Tim.</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2Tim.</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tit.</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Pil.</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ibr.</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Yak.</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1Pet.</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2Pet.</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1Yoh.</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2Yoh.</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3Yoh.</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yud.</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Wah.</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Makromod lalap lirna wawan</dc:title>
    <dc:description>New Testament in Kisar</dc:description>
    <dc:date>2014-04-27</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>kje</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2008 Yayasan Sumber Sejahtera
© 2008, Yayasan Sumber Sejahtera. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2008, Yayasan Sumber Sejahtera. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>kje</iso>
  <isoVariant />
  <langName>Kisar</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Makromod lalap lirna wawan</coverTitle>
</vernacularParms>